.page-banner{
	position:relative;
}
.page-banner img{
	max-width:100%;
	width:100%;
}
.bread-path a,
.bread-path{
	font-size:0.9rem; 
	color:#666;
}
.bread-path{
	color:#999;
}
.bread-path i.iconfont{
	display:inline-block;
	margin-left:2px;
	margin-right:2px;
}
@media only screen and (max-width:1040px) {
   .bread-path{display:none;}
   body {
	    padding-top: 0rem;
	}
}